<?xml version="1.0" ?>
<commandRequests>
    <header formatVersion="01" type="PDOR">
        <genTime>2020-113T18:36:20Z</genTime>
    </header>
    <occurrenceList author="Gethyn Lewis,SWA" count="28" creationTime="2020-086T15:36:20Z">           
<!--" DPU ON "--> 
        <sequence name="AIAF011A">
        <!-- " START DPU " --> 
            <uniqueID>SSWA-DPU1</uniqueID> 
            <insertOrDeleteFlag>Insert</insertOrDeleteFlag> 
            <source>SSWA</source> 
            <destination>R</destination> 
            <executionTime>
                 <actionTime>2020-128T20:00:00.500Z</actionTime>
            </executionTime> 
        </sequence> 
        <sequence name="AIAF030A">
        <!-- " DPU TO OPS " -->  
            <uniqueID>SSWA-DPU2</uniqueID> 
            <insertOrDeleteFlag>Insert</insertOrDeleteFlag> 
            <source>SSWA</source> 
            <destination>R</destination> 
            <executionTime>
                 <actionTime>2020-128T20:05:00.500Z</actionTime>
            </executionTime> 
        </sequence>  
<!--" PAS ON "-->      	
      	<command name="ZIA58050">
         <!-- " ENABLE PAS HK " -->
            <uniqueID>SSWAPASon01</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-128T20:10:00.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA58050" position="1">
                    <value representation="Engineering">PAS_SENS_HK</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58064">
        <!-- " DISABLE PAS FDIR " -->
            <uniqueID>SSWAPASon02</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-128T20:10:01.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60452" position="1">
                    <value radix="Decimal" representation="Raw">28</value>
                </parameter>
                <parameter name="PIA60449" position="2">
                    <value representation="Engineering">V_MON_C_MI</value>
                </parameter>
                <parameter name="PIA60449" position="3">
                    <value representation="Engineering">V_MON_L_MI</value>
                </parameter>
                <parameter name="PIA60449" position="4">
                    <value representation="Engineering">I_MON_C_MI</value>
                </parameter>
                <parameter name="PIA60449" position="5">
                    <value representation="Engineering">I_MON_L_MI</value>
                </parameter>
                <parameter name="PIA60449" position="6">
                    <value representation="Engineering">T_MON_C_MI</value>
                </parameter>
                <parameter name="PIA60449" position="7">
                    <value representation="Engineering">T_MON_L_MI</value>
                </parameter>
                <parameter name="PIA60449" position="8">
                    <value representation="Engineering">P24_VCEMOUT_MI</value>
                </parameter>
                <parameter name="PIA60449" position="9">
                    <value representation="Engineering">P5_VCEMOUT_MI</value>
                </parameter>
                <parameter name="PIA60449" position="10">
                    <value representation="Engineering">P12_VHTOUT_MI</value>
                </parameter>
                <parameter name="PIA60449" position="11">
                    <value representation="Engineering">M12_VHTOUT_MI</value>
                </parameter>
                <parameter name="PIA60449" position="12">
                    <value representation="Engineering">P3V_3_FPGA_OMI</value>
                </parameter>
                <parameter name="PIA60449" position="13">
                    <value representation="Engineering">P1V_5_FPGA_OMI</value>
                </parameter>
                <parameter name="PIA60449" position="14">
                    <value representation="Engineering">TEMP_DCDC_MI</value>
                </parameter>
                <parameter name="PIA60449" position="15">
                    <value representation="Engineering">TEMP_FPGA_MI</value>
                </parameter>
                <parameter name="PIA60449" position="16">
                    <value representation="Engineering">HK_IP24V_CEMMI</value>
                </parameter>
                <parameter name="PIA60449" position="17">
                    <value representation="Engineering">HK_IP5V_CEMMI</value>
                </parameter>
                <parameter name="PIA60449" position="18">
                    <value representation="Engineering">HK_IP12V_HTMI</value>
                </parameter>
                <parameter name="PIA60449" position="19">
                    <value representation="Engineering">HK_IM12V_HTMI</value>
                </parameter>
                <parameter name="PIA60449" position="20">
                    <value representation="Engineering">HK_I3V3_FPGAMI</value>
                </parameter>
                <parameter name="PIA60449" position="21">
                    <value representation="Engineering">HK_I1V5_FPGAMI</value>
                </parameter>
                <parameter name="PIA60449" position="22">
                    <value representation="Engineering">HK_IP28V_PRIMI</value>
                </parameter>
                <parameter name="PIA60449" position="23">
                    <value representation="Engineering">HK_MHV_POSMI</value>
                </parameter>
                <parameter name="PIA60449" position="24">
                    <value representation="Engineering">HK_MHV_NEGMI</value>
                </parameter>
                <parameter name="PIA60449" position="25">
                    <value representation="Engineering">TEMP_HVPS_MI</value>
                </parameter>
                <parameter name="PIA60449" position="26">
                    <value representation="Engineering">HK_IP28V_PRSCI</value>
                </parameter>
                <parameter name="PIA60449" position="27">
                    <value representation="Engineering">PASampOverCurr</value>
                </parameter>
                <parameter name="PIA60449" position="28">
                    <value representation="Engineering">PASSPWHB_MI</value>
                </parameter>
                <parameter name="PIA60449" position="29">
                    <value representation="Engineering">PASMISSACK_MI</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58706">
            <!-- " MODIFY CONF PARAMS " -->
            <uniqueID>SSWAPASon03</uniqueID>            
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                 <actionTime>2020-128T20:10:02.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60133" position="1">
                    <value radix="Hexadecimal" representation="Raw">0001</value>
                </parameter>
                <parameter name="PIA60136" position="2">
                    <value radix="Hexadecimal" representation="Raw">3005</value>
                </parameter>
                <parameter name="PIA60135" position="3">
                    <value radix="Hexadecimal" representation="Raw">002A</value>
                </parameter>
                <parameter name="PIA60134" position="4">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60134" position="5">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60134" position="6">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60134" position="7">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60134" position="8">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60134" position="9">
                    <value radix="Hexadecimal" representation="Raw">04</value>
                </parameter>
                <parameter name="PIA60134" position="10">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60134" position="11">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60134" position="12">
                    <value radix="Hexadecimal" representation="Raw">5C</value>
                </parameter>
                <parameter name="PIA60134" position="13">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60134" position="14">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60134" position="15">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60134" position="16">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60134" position="17">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60134" position="18">
                    <value radix="Hexadecimal" representation="Raw">09</value>
                </parameter>
                <parameter name="PIA60134" position="19">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60134" position="20">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60134" position="21">
                    <value radix="Hexadecimal" representation="Raw">01</value>
                </parameter>
                <parameter name="PIA60134" position="22">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60134" position="23">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60134" position="24">
                    <value radix="Hexadecimal" representation="Raw">01</value>
                </parameter>
                <parameter name="PIA60134" position="25">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60134" position="26">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60134" position="27">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60134" position="28">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60134" position="29">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60134" position="30">
                    <value radix="Hexadecimal" representation="Raw">14</value>
                </parameter>
                <parameter name="PIA60134" position="31">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60134" position="32">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60134" position="33">
                    <value radix="Hexadecimal" representation="Raw">40</value>
                </parameter>
                <parameter name="PIA60134" position="34">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60134" position="35">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60134" position="36">
                    <value radix="Hexadecimal" representation="Raw">01</value>
                </parameter>
                <parameter name="PIA60134" position="37">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60134" position="38">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60134" position="39">
                    <value radix="Hexadecimal" representation="Raw">07</value>
                </parameter>
                <parameter name="PIA60134" position="40">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60134" position="41">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60134" position="42">
                    <value radix="Hexadecimal" representation="Raw">01</value>
                </parameter>
                <parameter name="PIA60134" position="43">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60134" position="44">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60134" position="45">
                    <value radix="Hexadecimal" representation="Raw">01</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58708">
            <!-- " ACCEPT THE CHANGE " -->
            <uniqueID>SSWAPASon04</uniqueID>            
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                 <actionTime>2020-128T20:10:04.500Z</actionTime>
            </executionTime>
        </command>
        <command name="ZIA58707">
            <!-- " REPORT CONF PARAMS " -->
            <uniqueID>SSWAPASon05</uniqueID>            
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                 <actionTime>2020-128T20:10:06.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60137" position="1">
                    <value radix="Hexadecimal" representation="Raw">0001</value>
                </parameter>
                <parameter name="PIA60138" position="2">
                    <value radix="Hexadecimal" representation="Raw">3005</value>
                </parameter>
            </parameterList>
        </command>  
        <command name="ZIA58858">
        <!-- " POWER ON PAS " -->
            <uniqueID>SSWAPASon06</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-128T20:10:08.500Z</actionTime>
            </executionTime>
            <parameterList/>
        </command>
        <command name="ZIA58863">
        <!-- " MASTER CONTROL REGISTER" -->
            <uniqueID>SSWAPASon07</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-128T20:11:00.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60343" position="1">
                    <value radix="Hexadecimal" representation="Raw">0000001A</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58063">
            <!-- " ENABLE PAS FDIR " -->
            <uniqueID>SSWAPASon08</uniqueID>            
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                 <actionTime>2020-128T20:11:05.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60452" position="1">
                    <value radix="Decimal" representation="Raw">3</value>
                </parameter>
                <parameter name="PIA60449" position="2">
                    <value representation="Engineering">PASSPWHB_MI</value>
                </parameter>
                <parameter name="PIA60449" position="3">
                    <value representation="Engineering">PASMISSACK_MI</value>
                </parameter>
                <parameter name="PIA60449" position="4">
                    <value representation="Engineering">HK_IP28V_PRIMI</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58064">
        <!-- " DISABLE PAS FDIR " -->
            <uniqueID>SSWAPASon09</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-128T20:11:35.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60452" position="1">
                    <value radix="Decimal" representation="Raw">1</value>
                </parameter>
                <parameter name="PIA60449" position="2">
                    <value representation="Engineering">HK_IP28V_PRIMI</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58063">
        <!-- " ENABLE PAS FDIR " -->
            <uniqueID>SSWAPASon10</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-128T20:11:37.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60452" position="1">
                    <value radix="Decimal" representation="Raw">1</value>
                </parameter>
                <parameter name="PIA60449" position="2">
                    <value representation="Engineering">HK_IP28V_PRSCI</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58947">
        <!-- " PAS HEATER OFF " -->
            <uniqueID>SSWAPASon11</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-128T20:11:40.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60848" position="1">
                    <value representation="Engineering">OFF</value>
                </parameter>
                <parameter name="PIA60849" position="2">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58863">
        <!-- " MASTER CONTROL REGISTER" -->
            <uniqueID>SSWAPASon12</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-128T20:11:45.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60343" position="1">
                    <value radix="Hexadecimal" representation="Raw">0000001E</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58853">
        <!-- " CONF MACRO " -->
            <uniqueID>SSWAPASon13</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-128T20:11:50.500Z</actionTime>
            </executionTime>
            <parameterList/>
        </command>
        <command name="ZIA58063">
            <!-- " ENABLE PAS FDIR " -->
            <uniqueID>SSWAPASon14</uniqueID>            
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                 <actionTime>2020-128T20:23:00.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60452" position="1">
                    <value radix="Decimal" representation="Raw">2</value>
                </parameter>
                <parameter name="PIA60449" position="2">
                    <value representation="Engineering">P12_VHTOUT_MI</value>
                </parameter>
                <parameter name="PIA60449" position="3">
                    <value representation="Engineering">M12_VHTOUT_MI</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58863">
        <!-- " MASTER CONTROL REGISTER" -->
            <uniqueID>SSWAPASon15</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-128T20:23:30.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60343" position="1">
                    <value radix="Hexadecimal" representation="Raw">0000001F</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58863">
        <!-- " MASTER CONTROL REGISTER" -->
            <uniqueID>SSWAPASon16</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-128T20:23:35.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60343" position="1">
                    <value radix="Hexadecimal" representation="Raw">00000007</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58862">
            <!-- " PREAMPS ON " -->
            <uniqueID>SSWAPASon17</uniqueID>            
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                 <actionTime>2020-128T20:23:40.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA58062" position="1">
                    <value representation="Engineering">ON</value>
                </parameter>
                <parameter name="PIA58063" position="2">
                    <value representation="Engineering">ON</value>
                </parameter>
            </parameterList>
        </command> 
        <command name="ZIA58876">
            <!-- " LOAD STATIC TABLE " -->
            <uniqueID>SSWAPASon18</uniqueID>            
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-128T20:23:45.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60700" position="1">
                    <value radix="Hexadecimal" representation="Raw">000000</value>
                </parameter>
                <parameter name="PIA60713" position="2">
                    <value radix="Hexadecimal" representation="Raw">000008</value>
                </parameter>
                <parameter name="PIA60705" position="3">
                    <value radix="Hexadecimal" representation="Raw">000040</value>
                </parameter>
                <parameter name="PIA60712" position="4">
                    <value radix="Hexadecimal" representation="Raw">000000</value>
                </parameter>
                <parameter name="PIA60704" position="5">
                    <value radix="Hexadecimal" representation="Raw">000009</value>
                </parameter>
                <parameter name="PIA60720" position="6">
                    <value radix="Hexadecimal" representation="Raw">000001</value>
                </parameter>
                <parameter name="PIA60721" position="7">
                    <value radix="Hexadecimal" representation="Raw">000001</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58873">
            <!-- " MAILBOX " -->
            <uniqueID>SSWAPASon19</uniqueID>            
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-128T20:23:50.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60347" position="1">
                    <value radix="Hexadecimal" representation="Raw">00000001</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58873">
            <!-- " MAILBOX " -->
            <uniqueID>SSWAPASon20</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-128T20:24:20.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60347" position="1">
                    <value radix="Hexadecimal" representation="Raw">000000FF</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58856">
            <!--"RAMP UP THE HV"-->
            <uniqueID>SSWAPASon21</uniqueID>            
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-128T20:24:25.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60791" position="1">
                    <value radix="Hexadecimal" representation="Raw">0000</value>
                </parameter>
                <parameter name="PIA60790" position="2">
                    <value radix="Hexadecimal" representation="Raw">0570</value>
                </parameter>
                <parameter name="PIA60792" position="3">
                    <value radix="Hexadecimal" representation="Raw">0029</value>
                </parameter>
                <parameter name="PIA60793" position="4">
                    <value radix="Hexadecimal" representation="Raw">0019</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58063">
            <!-- " ENABLE PAS FDIR " -->
            <uniqueID>SSWAPASon22</uniqueID>            
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                 <actionTime>2020-128T20:40:00.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60452" position="1">
                    <value radix="Decimal" representation="Raw">15</value>
                </parameter>
                <parameter name="PIA60449" position="2">
                    <value representation="Engineering">V_MON_C_MI</value>
                </parameter>
                <parameter name="PIA60449" position="3">
                    <value representation="Engineering">V_MON_L_MI</value>
                </parameter>
                <parameter name="PIA60449" position="4">
                    <value representation="Engineering">T_MON_C_MI</value>
                </parameter>
                <parameter name="PIA60449" position="5">
                    <value representation="Engineering">T_MON_L_MI</value>
                </parameter>
                <parameter name="PIA60449" position="6">
                    <value representation="Engineering">P24_VCEMOUT_MI</value>
                </parameter>
                <parameter name="PIA60449" position="7">
                    <value representation="Engineering">P5_VCEMOUT_MI</value>
                </parameter>
                <parameter name="PIA60449" position="8">
                    <value representation="Engineering">P3V_3_FPGA_OMI</value>
                </parameter>
                <parameter name="PIA60449" position="9">
                    <value representation="Engineering">P1V_5_FPGA_OMI</value>
                </parameter>
                <parameter name="PIA60449" position="10">
                    <value representation="Engineering">TEMP_DCDC_MI</value>
                </parameter>
                <parameter name="PIA60449" position="11">
                    <value representation="Engineering">TEMP_FPGA_MI</value>
                </parameter>
                <parameter name="PIA60449" position="12">
                    <value representation="Engineering">HK_IP24V_CEMMI</value>
                </parameter>
                <parameter name="PIA60449" position="13">
                    <value representation="Engineering">HK_IP5V_CEMMI</value>
                </parameter>
                <parameter name="PIA60449" position="14">
                    <value representation="Engineering">HK_I3V3_FPGAMI</value>
                </parameter>              
                <parameter name="PIA60449" position="15">
                    <value representation="Engineering">HK_I1V5_FPGAMI</value>
                </parameter>
                <parameter name="PIA60449" position="16">
                    <value representation="Engineering">TEMP_HVPS_MI</value>
                </parameter>
            </parameterList>
        </command> 
        <command name="ZIA58943">
            <uniqueID>SSWAPASComNM03</uniqueID>
            <!--"START CYCLOGRAMS"-->
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                 <actionTime>2020-129T20:41:00.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60777" position="1">
                    <value representation="Engineering">PasNc1</value>
                </parameter>
            </parameterList>
        </command>
<!--" PAS OFF "-->       
      <command name="ZIA58944">
            <!-- "STOP PAS SCIENCE " -->        
            <uniqueID>SSWAPASoff1</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                 <actionTime>2020-129T04:20:00.500Z</actionTime>
            </executionTime>
            <parameterList/>
        </command>
        <command name="ZIA58064">
            <!-- "DISABLE FDIR MONITORS "-->      
            <uniqueID>SSWAPASoff2</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                 <actionTime>2020-129T04:20:10.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60452" position="1">
                    <value radix="Decimal" representation="Raw">28</value>
                </parameter>
                <parameter name="PIA60449" position="2">
                    <value representation="Engineering">V_MON_C_MI</value>
                </parameter>
                <parameter name="PIA60449" position="3">
                    <value representation="Engineering">V_MON_L_MI</value>
                </parameter>
                <parameter name="PIA60449" position="4">
                    <value representation="Engineering">I_MON_C_MI</value>
                </parameter>
                <parameter name="PIA60449" position="5">
                    <value representation="Engineering">I_MON_L_MI</value>
                </parameter>
                <parameter name="PIA60449" position="6">
                    <value representation="Engineering">T_MON_C_MI</value>
                </parameter>
                <parameter name="PIA60449" position="7">
                    <value representation="Engineering">T_MON_L_MI</value>
                </parameter>
                <parameter name="PIA60449" position="8">
                    <value representation="Engineering">P24_VCEMOUT_MI</value>
                </parameter>
                <parameter name="PIA60449" position="9">
                    <value representation="Engineering">P5_VCEMOUT_MI</value>
                </parameter>
                <parameter name="PIA60449" position="10">
                    <value representation="Engineering">P12_VHTOUT_MI</value>
                </parameter>
                <parameter name="PIA60449" position="11">
                    <value representation="Engineering">M12_VHTOUT_MI</value>
                </parameter>
                <parameter name="PIA60449" position="12">
                    <value representation="Engineering">P3V_3_FPGA_OMI</value>
                </parameter>
                <parameter name="PIA60449" position="13">
                    <value representation="Engineering">P1V_5_FPGA_OMI</value>
                </parameter>
                <parameter name="PIA60449" position="14">
                    <value representation="Engineering">TEMP_DCDC_MI</value>
                </parameter>
                <parameter name="PIA60449" position="15">
                    <value representation="Engineering">TEMP_FPGA_MI</value>
                </parameter>
                <parameter name="PIA60449" position="16">
                    <value representation="Engineering">HK_IP24V_CEMMI</value>
                </parameter>
                <parameter name="PIA60449" position="17">
                    <value representation="Engineering">HK_IP5V_CEMMI</value>
                </parameter>
                <parameter name="PIA60449" position="18">
                    <value representation="Engineering">HK_IP12V_HTMI</value>
                </parameter>
                <parameter name="PIA60449" position="19">
                    <value representation="Engineering">HK_IM12V_HTMI</value>
                </parameter>
                <parameter name="PIA60449" position="20">
                    <value representation="Engineering">HK_I3V3_FPGAMI</value>
                </parameter>
                <parameter name="PIA60449" position="21">
                    <value representation="Engineering">HK_I1V5_FPGAMI</value>
                </parameter>
                <parameter name="PIA60449" position="22">
                    <value representation="Engineering">HK_IP28V_PRIMI</value>
                </parameter>
                <parameter name="PIA60449" position="23">
                    <value representation="Engineering">HK_MHV_POSMI</value>
                </parameter>
                <parameter name="PIA60449" position="24">
                    <value representation="Engineering">HK_MHV_NEGMI</value>
                </parameter>
                <parameter name="PIA60449" position="25">
                    <value representation="Engineering">TEMP_HVPS_MI</value>
                </parameter>
                <parameter name="PIA60449" position="26">
                    <value representation="Engineering">HK_IP28V_PRSCI</value>
                </parameter>
                <parameter name="PIA60449" position="27">
                    <value representation="Engineering">PASampOverCurr</value>
                </parameter>
                <parameter name="PIA60449" position="28">
                    <value representation="Engineering">PASSPWHB_MI</value>
                </parameter>
                <parameter name="PIA60449" position="29">
                    <value representation="Engineering">PASMISSACK_MI</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58862">
            <!-- "SWITCH OFF PREAMPS "-->
            <uniqueID>SSWAPASoff3</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                 <actionTime>2020-129T04:20:12.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA58062" position="1">
                    <value representation="Engineering">OFF</value>
                </parameter>
                <parameter name="PIA58063" position="2">
                    <value representation="Engineering">OFF</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58857">
            <!-- "RAMP DOWN PAS HV "-->
            <uniqueID>SSWAPASoff4</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                 <actionTime>2020-129T04:20:17.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60790" position="1">
                    <value radix="Hexadecimal" representation="Raw">0000</value>
                </parameter>
                <parameter name="PIA60791" position="2">
                    <value radix="Hexadecimal" representation="Raw">570</value>
                </parameter>
                <parameter name="PIA60792" position="3">
                    <value radix="Hexadecimal" representation="Raw">00B2</value>
                </parameter>
                <parameter name="PIA60793" position="4">
                    <value radix="Hexadecimal" representation="Raw">0006</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58859">
            <!-- "POWER OFF "-->
            <uniqueID>SSWAPASoff5</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                 <actionTime>2020-129T04:25:17.500Z</actionTime>
            </executionTime>
            <parameterList/>
        </command>  
        <sequence name="AIAF002A">
        <!-- " POWER OFF DPU " --> 
            <passID/> 
            <uniqueID>SSWA-DPU1</uniqueID> 
            <insertOrDeleteFlag>Insert</insertOrDeleteFlag> 
            <source>SSWA</source> 
            <destination>R</destination> 
            <executionTime>
                 <actionTime>2020-129T04:30:00.500Z</actionTime>
            </executionTime> 
        </sequence>                                
    </occurrenceList>
</commandRequests>
